.notification-list {
    @include unstyled-list;

    li {
        @include flex(flex, center, space-between);
        background: white;
        box-shadow: $box-shadow;
        padding: 15px;
        border-radius: 4px;

        .user {
            @include flex(flex, flex-start, center);
        }

        mr-image {
            display: block;
            height: 50px;
            width: 50px;
            border-radius: 50%;
            margin-right: 10px;

            img {
                width: 100%;
                height: 100%;
                object-fit: cover;
            }
        }

        [mr-button] {
            min-width: unset;
        }

        p {
            margin: 0;
        }

        .date {
            color: $grey;
            font-size: .75rem;
        }

        .actions {
            @include flex(flex, center, center);

            .mr-icon-only-button {
                margin: 0 10px;
            }
        }
    }
}
